> For the complete documentation index, see [llms.txt](https://apidocs.cloudinvoice.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://apidocs.cloudinvoice.net/documentacao-api/series-de-documentos/get.md).

# Get

## Obter Série de Documentos

## Devolve detalhes da Série de Documentos a partir do seu :id.

<mark style="color:blue;">`GET`</mark> `https://api.cloudinvoice.net/series/:id/`

Os campos presentes na resposta poderão variar consoante os módulos activos na sua licença.\
`is_self_billing`, `is_electronic_serie`, `is_edi_serie`, `is_oss_serie`, `is_eu_sales_serie` e `is_offline_serie` são alguns dos exemplos de campos que estão dependentes dos respectivos módulos estarem activos.

#### Path Parameters

| Name                                 | Type    | Description                 |
| ------------------------------------ | ------- | --------------------------- |
| id<mark style="color:red;">\*</mark> | integer | O ID da Série de Documentos |

{% tabs %}
{% tab title="Exemplo de Pedido" %}

```shell
curl https://api.cloudinvoice.net/series/3/
    -H "Content-Type: application/json"
```

{% endtab %}

{% tab title="Exemplo de Resposta" %}

```json
{
    "id": 3,
    "code": "A01",
    "description": "Serie API",
    "document_serie_type_id": 901,
    "document_serie_type": {
        "code": "P",
        "description": "Documentos Produzidos na Aplicação"
    },
    "is_at_cud_serie": true,
    "initial_date": "2026-05-19 11:00:20",
    "expiration_date": null,
    "is_closed": false,
    "closed_user_id": null,
    "closed_date": null,
    "closed_reason": "",
    "location_id": 1,
    "location": {
        "code": 1,
        "description": "Localização 1"
    },
    "is_cash_vat_scheme": false,
    "document_numbers": [
        {
            "id": 21,
            "at_cud": "BEKPTXCT",
            "last_number": 0,
            "temporary_last_number": 0,
            "document_id": 1,
            "document": {
                "code": "FAC",
                "document_name": "Factura"
            }
        },
        ...
    ]
}
```

{% endtab %}
{% endtabs %}

Para ver exemplos de pedidos nas várias linguagens, consulte a página[ Exemplos de Pedidos.](/introducao/exemplos-de-pedidos.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://apidocs.cloudinvoice.net/documentacao-api/series-de-documentos/get.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
